
Infrastructure - Task #921

Story # 889 (Closed): implement registry node response at baseURL for Member Nodes

Ensure documentation of MN respone from base URL is documented

2010-10-06 19:40 - Dave Vieglais

Status: Closed Start date: 2010-10-06

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.12-Block.2   

Milestone: CCI-0.6 Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-18 12:56 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 1.0

- Target version changed from Sprint-2010.41 to Sprint-2010.42

#2 - 2010-12-03 16:50 - Dave Vieglais

- Status changed from New to In Progress

#3 - 2011-01-03 02:23 - Dave Vieglais

- Estimated time changed from 2.00 to 0.50

- % Done changed from 0 to 90

Some editing of REST service description required. Content type response is defined.

#4 - 2011-01-13 13:59 - Dave Vieglais

- Status changed from In Progress to Closed

- Estimated time changed from 0.50 to 0.00

- % Done changed from 90 to 100

Documented at http://mule1.dataone.org/ArchitectureDocs-current/apis/MN_APIs.html#MN_capabilities.getCapabilities
